.blauer-hintergrund{
	background-color:#004593;
}

.blau{
	color:#004593;
}

.grau{
	color:#777777;
}

.weiss{
	color:#FFFFFF;
}

.gruen{
  color:#008000;
}

.rot{
  color:#C00000;
}

.gelb{
  color:#FFB401;
}

.dunkelgrau{
	color:#222222;
}

.klein{
	font-size:13px;
}

.abstand-2-1{
	padding-top:2rem;
	padding-bottom:1rem;
}

.abstand-0-1{
	padding-top:0;
	padding-bottom:1rem;
}

.shadow{
	-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.shadowbox{
  padding:0.5rem;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.15);
}


a.call-to-action-button{
	display:inline-block;
	background-color:#fea704;
	border-color:#fea704;
	padding:5px 2rem;
	margin:0;
	color:#FFFFFF;
	text-decoration:none;
	cursor:pointer;
}

a.call-to-action-button:hover{
	background-color:#CE8701;
}

.formcontrol{
	padding: 6px 6px;
	background-color: #fafafa !important;
	background-image: none;
	border: 1px solid #bbbbbb;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/*input:-webkit-autofill,*/
/*input:-webkit-autofill:focus{*/
  /*-webkit-box-shadow: 0 0 0px 1000px transparent inset;*/
/*}*/

select,
input[type=submit].formcontrol,
input[type=button].formcontrol,
a.button{
  text-align: center;
	display:inline-block;
  text-decoration:none;
	border:1px solid #BBBBBB;
	line-height:15px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;border-radius: 2px;
	font-size:14px;
	padding:6px 1.5rem;
	color: #222222;
	background-color: #f4f5f5; background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
	background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);
}

input[type=button].formcontrol:disabled,
a.button:disabled{
	color: darkgray;
}

input[type=submit].formcontrol:hover,
input[type=button].formcontrol:hover,
a.button:hover{
   cursor: pointer;
   border:1px solid #bbbbbb;
   background-color: #d9dddd; background-image: -webkit-gradient(linear, left top, left bottom, from(#d9dddd), to(#c6c3c3));
   background-image: -webkit-linear-gradient(top, #d9dddd, #c6c3c3);
   background-image: -moz-linear-gradient(top, #d9dddd, #c6c3c3);
   background-image: -ms-linear-gradient(top, #d9dddd, #c6c3c3);
   background-image: -o-linear-gradient(top, #d9dddd, #c6c3c3);
   background-image: linear-gradient(to bottom, #d9dddd, #c6c3c3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d9dddd, endColorstr=#c6c3c3);
}
input[type=button].formcontrol:disabled:hover,
a.button:disabled:hover{
  cursor: auto;
  border:1px solid #BBBBBB;
  background-color: #f4f5f5; background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
  background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
  background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
  background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
  background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
  background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);

}

input:focus,
select:focus,
a.button:focus{
  outline: none;
  border:1px solid #FEA704;
  /*-webkit-box-shadow: 2px 4px 8px 0 rgba(254, 167, 4, 0.2);*/
  /*-moz-box-shadow: 0 4px 8px 0 rgba(254, 167, 4, 0.2);*/
  -webkit-box-shadow: 0 0 0.5rem 0 rgba(254, 167, 4, 1);
  -moz-box-shadow: 0 0 0.5rem 0 rgba(254, 167, 4, 1);
  box-shadow: 0 0 0.5rem 0 rgba(254, 167, 4, 1);
}

a.info{
  height:20px;
  line-height:20px;
  width:20px;
  display:block;
  margin:0;
  padding:0;
  text-decoration: none;
  background:url("images/Info-icon.png") center center no-repeat;
}

div.error{
	border-radius:2px;
	background-color: #ffdadd;
	border:1px solid #D8000C;
	color:#D8000C;
	padding:0.5em;
}
div.success{
	border-radius:2px;
	background-color: #baf4a0;
	border:1px solid #257d04;
	color: #235704;
	padding:0.5em;
}

h3.underline{
	border-bottom:1px solid #004593;
}

.nowrap{
	white-space:nowrap;
}

td.middle{
  vertical-align: middle;
}

ul.csc-uploads span.csc-uploads-fileName{
  text-decoration:none;
}

a.arrow,
ul.csc-uploads span.csc-uploads-fileName a{
	padding-left:10px;
	background:url(../../fileadmin/theme/images/arrow.png) left center no-repeat;
}
a.arrow:hover,
ul.csc-uploads span.csc-uploads-fileName a:hover{
  background-image:url(../../fileadmin/theme/images/arrow-hover.png);
}
div.shadowbox-inline-block{
	padding:0.5rem;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.15);
	display:inline-block;
}

div.grauer-hintergrund-leichtes-padding div.csc-text{
	background-color:#EBEBEB;
	padding:0.5rem;
}

/*a.button{*/
	/*display:inline-block;*/
	/*width:250px;*/
	/*height:29px;*/
	/*margin:0;*/
	/*padding:0;*/
	/*background-image:url(images/pdfbutton.png);*/
/*}*/

/*a.button:hover,*/
/*a.button:active{*/
	/*background-image:url(images/pdfbuttonover.png);*/
/*}*/

/*a.button:focus{*/
  /*-webkit-border-radius: 2px;*/
  /*-moz-border-radius: 2px;border-radius: 2px;*/
  /*outline: none;*/
	/*border:1px solid #FEA704;*/
	/*!*-webkit-box-shadow: 2px 4px 8px 0 rgba(254, 167, 4, 0.2);*!*/
	/*!*-moz-box-shadow: 0 4px 8px 0 rgba(254, 167, 4, 0.2);*!*/
	/*-webkit-box-shadow: 0 0 0.5rem 0 rgba(254, 167, 4, 1);*/
	/*-moz-box-shadow: 0 0 0.5rem 0 rgba(254, 167, 4, 1);*/
	/*box-shadow: 0 0 0.5rem 0 rgba(254, 167, 4, 1);*/

/*}*/

table.outputListTable{
	/*margin-top:-2px;*/
	width:100%;
}
table.outputListTable a{
	display:block;
}
table.outputListTable td{
	padding-top:3px;
	padding-bottom:3px;
}
table.outputListTable td:not(:first-child){
	padding-left:5px;
}
table.outputListTable td:not(:last-child){
	padding-right:5px;
}
table.outputListTable td:not(:last-child) {
	/*border-right:1px solid silver;*/
}

table.outputListTable tr:not(:last-child) td{
	border-bottom:1px dashed #999999;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
	padding:0.5rem 1rem;
}

.d-none{
  display:none;
}

/* Spacer-Klassen */
div.frame-space-before-spacer-5  {margin-top:5px !important;}
div.frame-space-before-spacer-10 {margin-top:10px !important;}
div.frame-space-before-spacer-12 {margin-top:12px !important;}
div.frame-space-before-spacer-20 {margin-top:20px !important;}

div.frame-space-after-spacer-5  {margin-bottom:5px !important;}
div.frame-space-after-spacer-10 {margin-bottom:10px !important;}
div.frame-space-after-spacer-12 {margin-bottom:12px !important;}
div.frame-space-after-spacer-20 {margin-bottom:20px !important;}

/* Accordion */
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
  position: absolute;
  left: .5em;
  top: 50%;
  margin-top: -8px;
}
